using Helpers.Common;

namespace DotPrograms
{
    public class CompilationError
    {
        #region Properties

        public int Line { get; set; }
        public string Message { get; set; }

        #endregion

        #region Methods

        public override string ToString()
        {
            return "{" + Helper.ObjectToString(this) + "}";
        }

        #endregion
    }
}